Announcement

Collapse
No announcement yet.

Yum update failed - Centreon 2.7.1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Yum update failed - Centreon 2.7.1

    Hi everyone, need your help to solve my issue from my RedhatServer6.
    I'm in 2.7.1 centreon release, i would like upgrade it on 2.8.2, I follow instructions, but I've an error after yum update :
    I think is conflict behind 2 repo, but I can't uninstall plugins et reinstall them... because after centreon see new install et no upgrade, I made the mistake yesterday and I did a VMrestore to
    fix it.

    --> Finished Dependency Resolution
    Error: Package: nagios-plugins-icmp-1.4.16-7.el6.x86_64 (centreon)
    Requires: nagios-plugins = 1.4.16-7.el6
    Installed: nagios-plugins-1.4.16-10.el6.x86_64 (@epel_rhel6_x86_64)
    nagios-plugins = 1.4.16-10.el6
    Available: nagios-plugins-1.4.16-7.el6.x86_64 (centreon)
    nagios-plugins = 1.4.16-7.el6
    Error: Package: nagios-plugins-dhcp-1.4.16-7.el6.x86_64 (centreon)
    Requires: nagios-plugins = 1.4.16-7.el6
    Installed: nagios-plugins-1.4.16-10.el6.x86_64 (@epel_rhel6_x86_64)
    nagios-plugins = 1.4.16-10.el6
    Available: nagios-plugins-1.4.16-7.el6.x86_64 (centreon)
    nagios-plugins = 1.4.16-7.el6

    Thanks in advance for your help.

  • #2
    check that you have active internet connection in order to update your centreon 2.7.1, most of the users who does not have fast internet have encountered this problem.

    Comment

    Working...
    X